.banner-registro,
.banner-registro-estudiante,
.banner-nuevacontra,
.banner-recuperacuenta{
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    height: 100vh;
    position: relative;
}
.banner-registro{
    background-image: url('../../img/Iconos_Mattes/Pantallas/Graficos/Mattes_Comedor.png');
}

.registro-secciones{
    background-image: url('../../img/Iconos_Mattes/Pantallas/Graficos/bedroom-interior.jpg');
}

.banner-registro-estudiante {
    background-image: url('../../img/Iconos_Mattes/Pantallas/Graficos/bedroom-interior.jpg');
}

.banner-nuevacontra {
    background-image: url('../../img/Iconos_Mattes/Pantallas/Graficos/log-in-secured-access-verify-identity-password-concept.jpg');
}

.banner-recuperacuenta {
    background-image: url('../../img/Iconos_Mattes/Pantallas/Graficos/23771568875_6b87b51754_z.jpg');
}

.registro {
    background-color: #fff;
    border-radius: 17px;
    filter: drop-shadow(4px 4px 3px #4e4c4c);
    padding: 2.5rem 3rem;
    position: absolute;
    top: 40px;
    left: auto;
    right: auto;
    opacity: 0.8;
}

 @media (max-width: 992px) and (orientation: landscape) {
    .registro {       
        top: 0px !important;
        min-height: 77.6vh;
        height: auto;
    } 
    .banner-registro,
    .banner-registro-estudiante,
    .banner-nuevacontra,
    .banner-recuperacuenta{
        height: 440px;
    }
} 

#landscape {
    display: none;
    z-index: -100;
}
 
@media(max-width: 992px) and (orientation: landscape){
    #landscape {
        display: flex;
        position: fixed;
        top: 0;
        bottom: 0px;
        right: 0px;
        left: 0px;
        background: #f2f2f2;
        width: 100%;
        height: 100vh;
        font-size: 120%;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width:500px) {
    .registro {
        top: 235px;
    }
}

@media (min-width:900px) {
    .registro {
        top: 275px;
    }
}


@media (min-width:1100px) {
    .registro{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.signin-logo {
    font-family: "Gothicb";
    z-index: 11;
}

.text-cuenta {
    color: #0088F7;
    font-family: "Gothic";
}

.nueva-contraseña,
.recupera-cuenta {
    background-color: #fff;
    border-radius: 17px;
    filter: drop-shadow(4px 4px 3px #4e4c4c);
    padding: 2.5rem 3rem;
    position: absolute;
    top: 48px;
    left: -40px;
    opacity: 1;
}

@media (min-width:400px) {
    .nueva-contraseña,
    .recupera-cuenta{
        left:0px;
    }
}
@media (min-width:450px) {
    .nueva-contraseña,
    .recupera-cuenta{
        left:25px;
    }
}
@media (min-width:500px) {
    .nueva-contraseña,
    .recupera-cuenta{
        left: 50%;
        transform: translate(-50%, 0%);
    }
}

@media (min-width:768px) {
    .nueva-contraseña,
    .recupera-cuenta{
        top:15%;
    }
}
@media (min-width:992px) {
    .nueva-contraseña,
    .recupera-cuenta{
        top:15%;
        transform: translate(-5%, 5%);
    }
}
@media (min-width:1200px) {
    .nueva-contraseña,
    .recupera-cuenta{
        top:15%;
        transform: translate(20%, 10%);
    }
}

.height-registro{
    height: 1050px;
}

@media(min-width: 768px) {
    .height-registro{
      height: 690px;
    }
}

@media(min-width: 992px) {
    .height-registro{
      height: 755px;
    }
}

/*CSS para titulo de cuenta estudiante o cuenta propietario*/
.bg-prueba{
    position: relative;
    cursor: pointer;
}
.fondo::after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.4);
    z-index:1;
  }

.cuenta-estudiante,
.cuenta-propietario{
    position: absolute;
    color: #0088f7;
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    z-index: 2 !important;
}
.cuenta-propietario{
    color: #fff;
}

.img-zoom-double:hover{
    z-index: 3 !important;
}
.img-zoom-turned:hover{
    z-index: 3 !important;
}

